import request from '@/utils/request'

//  接诉即办

//接诉即办列表
export function complaintList(query) {
	return request({
		url: '/comprehensive/complaint/list',
		method: 'get',
		data: query
	})
}

//接诉即办详情
export function complaintDetail(id) {
	return request({
		url: '/comprehensive/complaint/'+id,
		method: 'get'
	})
}

//提交投诉
export function complaintAdd(data) {
	return request({
		url: '/comprehensive/complaint/add',
		method: 'post',
		data: data
	})
}